database_adapter_algolia 0.2.1
database_adapter_algolia: ^0.2.1 copied to clipboard

Dart native js
Flutter Android iOS web

An adapter for connecting 'package:database' to Algolia. Works in all platforms.

[0.2.1] - March 10, 2020 #

  • Updates dependencies.
  • Uses vendorData fields for exposing raw JSON responses from Algolia (#8).

[0.2.0] - January 21, 2020 #

  • Uses 'package:database' version 0.3.0.

[0.1.0] - January 15, 2020 #

  • Initial release
3
likes
110
pub points
61%
popularity

Publisher

dint.dev

An adapter for connecting 'package:database' to Algolia. Works in all platforms.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache 2.0 (LICENSE)

Dependencies

database, meta, universal_io

More

Packages that depend on database_adapter_algolia